namespace Tinkerforge
{
    public static class ERGBLED
    {
        public static (byte Red, byte Green, byte Blue) GetRGBValue(this BrickletRGBLED rgbled)
        {
            rgbled.GetRGBValue(out byte r, out byte g, out byte b);
            return (r, g, b);
        }
    }
}
